#menubar ul {
  list-style: none;
  background-color: #692B23;
  padding: 0;
  margin: 0 auto 0 auto;
  width: 100%;
  text-align: center;
  z-index: 10000;
}

#menubar li {
	vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
	list-style-type: none;
	font-family: 'im_fell_dw_pica_proregular',serif;
	text-shadow: 2px 2px 3px #000000;
	text-decoration: none;
	color: #FFFFFF;
}

#menubar li.triple {
	zoom: 1;
	z-index: 10000;
}

#menubar a {
  	font-family: bebasregular,serif;
	text-shadow: 2px 2px 3px #000000;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
	margin: 0;
	padding: 0 .8vw .4vw .8vw;
	transition: .6s background-color;
}

#menubar a:hover {
  background-color: #00495F;
}

#menubar a.active {
  background-color: #aaa;
  color: #444;
  cursor: default;
}

#menubar li a {
	
}

/* Sub Menus */
#menubar li li {
	padding: .15em 0 .15em 0;
	padding: .15vw 0 .15vw 0;
}

#menubar li li a {
	font-family: alegreya,serif
}

#menubar > ul > li {
}

#menubar > ul > li > a {
}

/* Sub Menus */
#menubar li ul {
position: absolute;
display: none;
width: 20em;
width: inherit;
text-align: left;
padding: 10px;
}

#menubar li:hover ul {
display: block;
}

#menubar li ul.triple1 {
position: absolute;
	zoom: 1;
	z-index: 10000;
}

#menubar li ul.triple2 {
position: absolute;
	zoom: 1;
	z-index: 10000;
}

.menucol {
float: left;
}


#menubar li ul li {
display: block;
padding: 1px 0 1px 0;
}

@media screen and (min-width: 1000px), screen and (min-device-width : 768px) and (max-device-width: 1024px) and (orientation : landscape), screen and (max-device-width : 1280px) and (orientation : landscape) {

	#menubar li {
		margin: 0 5px 0 5px;
		margin: 0 .4vw 0 .4vw;
	}
	#menubar li a {
		font-size: 15pt;
		font-size: 2.2vw;
	}
	#menubar li li a {
		font-size: 1em;
		font-size: 1.25vw;
		margin: 0 .5vw 0 0;
		padding: 0;
	}
	#menubar li ul.triple1 {
    	left: 30%;
		left: 30vw;
		width: auto;
	}
	#menubar li ul.triple1 li {
		width: 10em;
		width: inherit;
	}
	#menubar li ul.triple2 {
    	left: 25%;
		left: 30vw;
		width: auto;
	}
	#menubar li ul.triple2 li {
		width: 10em;
		width: inherit;
	}
}